{
	"layer": "top",
	// "output": "HDMI-A-1",
	"modules-left": ["hyprland/workspaces", "hyprland/window"],
	"modules-right": [
		"cpu",
		"temperature",
		"memory",
		"bluetooth",
		"network",
		"battery",
		"clock"
	],
	"hyprland/window": {
    "format": "| {}",
    "separate-outputs": true
	},
	"battery": {
		"format": "{capacity}% {icon}",
		"format-icons": ["  ", "  ", "  ", "  ", "  "]
	},
	"cpu": {
		"interval": 2,
		"format": " {}%",
		"max-length": 10
	},
	"temperature": {
		"format": "({temperatureC}°C)",
		"format-critical": "({temperatureC}°C)"
	},
	"memory": {
		"interval": 5,
		"format": " {}%",
		"max-length": 10
	},
	"bluetooth": {
		"format": " {status}",
		"format-disabled": "", // an empty format will hide the module
		"format-connected": " {num_connections}",
		"tooltip-format": "{controller_alias}\t{controller_address}",
		"tooltip-format-connected": "{controller_alias}\t{controller_address}\n\n{device_enumerate}",
		"tooltip-format-enumerate-connected": "{device_alias}\t{device_address}"
	},
	"network": {
		"interface": "wlan0",
		"format": "  {ifname}",
		"format-wifi": "  {essid} ({signalStrength}%)",
		"format-ethernet": "{ipaddr}/{cidr} 󰊗",
		"format-disconnected": "", //An empty format will hide the module.
		"tooltip-format": "{ifname} via {gwaddr} 󰊗",
		"tooltip-format-wifi": "{essid} ({signalStrength}%) ",
		"tooltip-format-ethernet": "{ifname} ",
		"tooltip-format-disconnected": "Disconnected",
		"max-length": 50
	},
	"battery": {
		"bat": "BAT1",
		"interval": 60,
		"states": {
			"warning": 30,
			"critical": 15
		},
		"format": "{icon} {capacity}%",
		"format-icons": [" ", " ", " ", " ", " "],
		"max-length": 25
	},
	"clock": {
		"format": "{:%H:%M (%Z)}",
		"tooltip-format": "{tz_list}",
		"timezones": [
			"Europe/Moscow",
			"Etc/UTC",
			"America/New_York"
		]
	}
}
